--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::MessageTemplate#requirements_for
is_singleton: false
name: requirements_for
params: (name)
visibility: public
